Subject: Re: Last Call: <draft-mm-wg-effect-encrypt-07.txt> (Effect of Pervasive Encryption) to Informational RFC

From: Warren Kumari <[email-masked]>
Date: Wed, 29 Mar 2017 08:54:06 -0500

Hi,

I'd like to let you know that I've placed this
draft-mm-wg-effect-encrypt on the next telechat (as a returning item).

The document has had a number of changes. I think that the changes
make the document much more readable and complete, but are largely
editorial, and that the document does not need another last call.

Please take a look at the document and provide feedback on the changes
(preferably by April 7th).

Please also let me know if you disagree, and feel that the changes are
significant enough that it really does require a new IETF LC.

Warren.

On Mon, Feb 13, 2017 at 10:40 AM, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'Effect of Pervasive Encryption'
>   <draft-mm-wg-effect-encrypt-07.txt> as Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2017-03-13. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    Increased use of encryption impacts operations for security and
>    network management causing a shift in how these functions are
>    performed.  In some cases, new methods to both monitor and protect
>    data will evolve.  In other cases, the ability to monitor and
>    troubleshoot could be eliminated.  This draft includes a collection
>    of current security and network management functions that may be
>    impacted by the shift to increased use of encryption.  This draft
>    does not attempt to solve these problems, but rather document the
>    current state to assist in the development of alternate options to
>    achieve the intended purpose of the documented practices.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-mm-wg-effect-encrypt/
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-mm-wg-effect-encrypt/ballot/
>
> No IPR declarations have been submitted directly on this I-D.
>
> I-D nits notes that there is one use of a 2119 MUST (which can be
> lowercased I guess) and the reference to [SACM] in 5.7 has no
> matching entry in section 12, but we can fix those later.
>
> This is an AD-sponsored last call. The relevant AD (Stephen
> Farrell) will be escaping the IESG in March, so there may not be
> time to get this document approved by the IESG before then,
> e.g., if there is substantive discussion during/after IETF LC.
> Warren Kumari, (one of the incoming ADs) has agreed to pick
> this up should that be necessary. But better to get it over the
> line if we do turn out to have IETF consensus for it now.
>
>
>
>

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf